body {
    background-color:rgb(167, 36, 75);
}

div.heading{
    text-align: center;
    background-color: rgb(214, 255, 246);
    margin-left: 20%;
    margin-right: 20%;
    margin-bottom: 2cm;
    padding-top: 10px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;

    border-radius: 0.5cm;
    border-width: 15px;
    border-style:groove double;
    border-color: rgb(138, 0, 0);

    box-shadow: 0px 20px 40px 0px rgb(65, 2, 23), 
                0px 0px 40px 0px rgb(175, 212, 204) inset;
        
}

h1.pageTitle{
    font-family: Helvetica;
    font-size: 40pt;
}

div.content{
    background-color: rgb(214, 255, 246);
    margin-left: 30%;
    margin-right: 30%;
    padding-top: 10px;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 15px;

    border-radius: 10px;
    border-width: 9px;
    border-style: outset;
    border-color: rgb(138, 0, 0);

    box-shadow:  0px 20px 40px 0px rgb(65, 2, 23);
}

li {
    background-color: rgb(214, 255, 246);
    font-size: 14pt;
    transition: all 0.5s;
}

li:hover {
    background-color: rgb(255, 209, 228);
    font-size: 20pt;
    transition: all 0.5s;
}

div.navigation {
    background-color: rgb(255, 248, 238);

    border-radius: 5px;
    border-width: 12px;
    border-style: ridge;
    border-color: rgb(167, 16, 66) ;

    text-align: left;

    margin-right: 50%;
    padding: 15px;
}

button.buttonLink{
    padding: 15px;
    font-size: 12pt;
    scale: 100%;
    background-color: rgb(5, 233, 157);
}

button.buttonLink:hover{
    background-color: aquamarine;
    scale: 105%;
    transition: all 100ms;
}

button.buttonLink:active{
    background-color: rgb(201, 226, 218);
}

label {
    width: 180px;
}

textarea{
    vertical-align: top;
}